Subject: Re: power management on linux ppc

From: Dan Malek <[email-masked]>
Date: Fri, 02 Feb 2001 10:59:05 -0500

Rolf Liu wrote:

> does linux-ppc support power management to reduce the power consumption ?
> Does there exist such driver for mpc8xx ?

The MPC8xx processors have dynamic power management built into the
silicon.  If devices are idle or not enabled, they draw minimal or
no power.  The sleep/nap/doze power functions could be enabled to
slow the processor core, and external clocks driving memory or
other devices, but this would be custom to the external devices
in a system.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/